.roadmaps {
	margin-top : 2rem;
	.roadmap {
		border-top: 3px solid $primary-color;
		header h2 {
			@extend .l-title;
			text-transform: uppercase;
			margin-bottom : 0;
			margin-top: 0.6rem;
		}
	}
}

.main-bar {
	li {
		span {
			padding-left: 0.4rem;
		}
	}
} 